<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Suites</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="reportng.js"></script>
</head>
<body style="margin-top: 0;">

<div id="sidebarHeader">
  <h2>Test Results Report</h2>
  <p>
    <a href="overview.html" target="main">Overview</a>
        &#183; <a href="output.html" target="main">Log Output</a>
          </p>
</div>
<table id="suites">
    <thead>
    <tr>
      <th class="header suite" onclick="toggleElement('tests-1', 'table-row-group'); toggle('toggle-1')">
        <span id="toggle-1" class="toggle">&#x25bc;</span>HealthCare Suite
      </th>
    </tr>
  </thead>
  <tbody id="tests-1" class="tests">
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test1_results.html" target="main">Sign Up Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test2_results.html" target="main">Not Verified User Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test3_results.html" target="main">Email Verification Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test4_results.html" target="main">Verified User Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test5_results.html" target="main">Reset Password Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test6_results.html" target="main">Reset Password Email Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test7_results.html" target="main">New Password Log In Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test8_results.html" target="main">My Care Transition Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test9_results.html" target="main">Top Menu Transition Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test10_results.html" target="main">Change Email Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test11_results.html" target="main">Change Password Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test12_results.html" target="main">New Password Log Out Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test13_results.html" target="main">Changed Email Password Log In Test</a>
      </td>
    </tr>
        
                <tr>
      <td class="test">
                            <span class="successIndicator" title="All tests passed.">&#x2714;</span>
                          <a href="suite1_test14_results.html" target="main">Sign Up Delete Test</a>
      </td>
    </tr>
          </tbody>
  </table>
</body>
</html>
